#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-5I6kdXyu0oZJJZqfiuQken
key:                  clientsession-0.9.1.2-5I6kdXyu0oZJJZqfiuQken
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  906198a8404e24a945c55b7f109ab10f
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-8.8.3/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-5I6kdXyu0oZJJZqfiuQken
depends:
    base-4.13.0.0 base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    bytestring-0.10.10.0 cereal-0.5.8.1-4ELvUVAvdXS1XtXORHyQWs
    cipher-aes-0.2.11-AERrjrA3qzzIeotuFNCXm7
    cprng-aes-0.6.1-AvYUzqWgbT8D1CDGbsaitd
    crypto-api-0.13.3-C5w78A3CW33UPNf3e76TZ
    crypto-random-0.0.9-F1MuygqBwtK5wtDNIbXnF6 directory-1.3.6.0
    entropy-0.4.1.5-8ySglSeJVCXLQNaNbhp8E5
    setenv-0.1.1.3-AApHapTZwGVKX9z2HargZZ
    skein-1.0.9.4-5IDPxrPU4XEGCGwblQj9MX
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

